@charset "utf-8";
#apDiv1 {
	position:absolute;
	left:59px;
	top:0px;
	width:900px;
	height:600px;
	z-index:1;
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-style: normal;
}
images css {
	border: medium solid #CC0033;
	position: absolute;
	top: 0px;
	left: 69px;
}
.green_border_button {
	color: #2F5C3A;
	border: thin solid #2F5C3A;
}
.div_images {
	font-family: "Trebuchet MS";
	padding-right: 10px;
	padding-bottom: 5px;
}
.membership_titles_blue {
	font-family: "Trebuchet MS", "Trebuchet MS Bold", "Trebuchet MS Bold Italic", "Trebuchet MS Italic";
	font-size: 16px;
	font-weight: bold;
	color: #274f71;
}
.red_border_button {
	color: #97005b;
	border: thin solid #97005b;
}
.vertical_bar {
	position: absolute;
	left: 451px;
	top: 150px;
	width: 3px;
	height: 270px;
}
.vert_bar {
	position: absolute;
	left: 215px;
	top: -2px;
}



.images {
	position: absolute;
	top: 0px;
	left: 69px;
	z-index: 4;
}
.box {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #CC3366;
	border-right-color: #CC3366;
	border-bottom-color: #CC3366;
	border-left-color: #CC3366;
}
#apDiv2 {
	position:absolute;
	left:455px;
	top:262px;
	width:441px;
	height:174px;
	z-index:1;
}
#apDiv3 {
	position:absolute;
	left:66px;
	top:267px;
	width:883px;
	height:185px;
	z-index:1;
}
#whatsnext {
	position:absolute;
	left:68px;
	top:195px;
	width:207px;
	height:480px;
	z-index:500;
}
#plantsales {
	position:absolute;
	left:297px;
	top:195px;
	width:323px;
	height:481px;
	z-index:500;
}
#eventbox {
	position:absolute;
	left:644px;
	top:195px;
	width:298px;
	height:480px;
	z-index:2;
}
#apDiv7 {
	position:absolute;
	left:66px;
	top:816px;
	width:881px;
	height:136px;
	z-index:4;
}
.whatsnext_box {
	border: thin solid #274f71;
}
.blue_subheading {
	color: #a33c64;
	font-size: 16px;
	font-style: normal;
	font-family: "Trebuchet MS";
	font-weight: bold;
	padding: 0px;
	text-indent: 0px;
}
.blue_horizontal_line3 {
	color: #274F71;
	width: 289px;
	margin-left: 13px;
	padding: 0px;
	margin-right: 13px;
}
.blue_horizontal_line4 {
	color: #274F71;
	width: 289px;
	margin-left: 13px;
	margin-right: 13px;
}
.blue_horizontal_line5 {
	color: #274F71;
	width: 289px;
	margin-left: 13px;
	margin-right: 13px;
}
.blue_horizontal_line6 {
	color: #274F71;
	position: absolute;
	left: 14px;
	top: 417px;
	margin-right: 13px;
	margin-left: 13px;
}




.greenheader {
	color: #2f5c3a;
	font-size: 24px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-style: normal;
}
.blueheader {
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #274F71;
	text-transform: uppercase;
}
.greenboxborder {
	color: #2F5C3A;
	border: thin solid #2F5C3A;
	padding: 0px;
	vertical-align: top;
}
.green_horizontal_line {
	color: #2F5C3A;
	position: absolute;
	left: 13px;
	top: 301px;
	background-color: #2F5C3A;
}
.green_horizontal_line2 {
	color: #2F5C3A;
	width: 280px;
	margin-left: 10px;
	background-color: #2F5C3A;
	margin-right: 13px;
}
.green_horizontal_line5 {
	color: #2F5C3A;
	width: 280px;
	margin-left: 10px;
	background-color: #2F5C3A;
	padding: 0px;
	margin-right: 13px;
}

.green_horizontal_line3 {
	color: #2F5C3A;
	width: 280px;
	margin-left: 10px;
	background-color: #2F5C3A;
	margin-right: 13px;
}
.green_horizontal_line4 {
	color: #2F5C3A;
	width: 280px;
	margin-left: 10px;
	background-color: #2F5C3A;
	margin-right: 13px;
}




.green_subheader {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #2F5C3A;
	text-indent: 10px;
	padding: 0px;
}

.blueborder {
	color: #000000;
	border: thin solid #274F71;
	padding: 0px;
	height: 432px;
}
.green_prog_title {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #2F5C3A;
	text-indent: 0px;
	text-align: center;
}
.sub_prog_text {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-indent: 0px;
	padding: 1px;
}
.green_text_size14 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #2F5C3A;
}
.blue_color_generic {
	color: #274F71;
	padding: 0px;
}
.green_color_generic {
	color: #2F5C3A;
	margin: 0px;
	padding: 2px;
}
.blue_horizontal_line {
	color: #274F71;
	width: 150px;
	padding: 0px;
	margin-left: 15px;
	margin-right: 13px;
}
.blue_text_wsp {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #274F71;
	padding: 3px;
	font-weight: bold;
	text-indent: 10px;
}


.membership_titles {
	font-family: "Trebuchet MS";
	font-size: 18px;
	text-transform: uppercase;
	color: #97005b;
	font-weight: bold;
}
.our_garden_alignment {
	text-indent: 6px;
}

.reddash {
	color: #97005b;
	font-size: 16px;
	font-weight: bold;
}
.header {
	position: absolute;
	width: 877px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding: 0px;
	left: 69px;
	z-index: 1000;
	height: 120px;
	visibility: visible;
}
.bodytext {
	font-family: "Trebuchet MS";
	font-weight: normal;
	color: #000000;
	font-size: 14px;
	font-style: normal;
}
.div_images_right {
	font-family: "Trebuchet MS";
	padding-left: 10px;
	padding-bottom: 5px;
}
.index_border {
	border: 2px solid #569E77;
}
.blue_horizontal_line2 {
	color: #274F71;
	margin-left: 13px;
	width: 289px;
	margin-right: 13px;
}
